Subject: New Reply Received - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 06:53:58 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div>Dear Sir,</div>
<div><br></div>
<div>Please tell me what should I do to get my money back. just i spoke with your representative but she keep silent and not responding and finally cut my phone. How come such a big brand company is not able to solve a small issue. From 25 Nov-20 to till date keep calling and writing an emails but nothing happened. We are living in Dubai here anything if you order or request it will be happening within the time period mentioned.Time is the most important thing for every one. </div>
<div>I loose my patience and request you to please refund my money back. I cannot wait further it’s enough. Please refund my money on urgent basis </div>
<div><br></div>
<div>Hasib</div>
<div>00971 503560154<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Dec 2020, at 9:33 PM, Hasib Rahman &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Dear Sir,<div><br></div>
<div>The feedback from the delivery company is not correct, they didn’t contact me. I have already convey this to your representative no body contact me. I am receiving call from Aramax for other shipments how come they simply said they contact me, Anyway see the below my address and contact no. For his convenience I keep the return item in building reception any time they can come and collect from reception.</div>
<div><br></div>
<div>Mohammad Hasibur Rahman</div>
<div>Flat No. 808</div>
<div>NM Lootah - 26</div>
<div>Muhaishnah-4</div>
<div>Near Madeena Mall</div>
<div>Dubai</div>
<div>Mob. 0503560154<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 19 Dec 2020, at 9:25 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rahman,<br><br>
</div>
<div dir="ltr">We thank you for your continued patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are very sorry for the unpleasant experience you had to face due to delay in return and refund process. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.<br><br>Indeed you have been a loyal customer and we highly value your relationship with us. Please be assured that we have taken your feedback very seriously and forwarded this to the concerned department for a suitable action.<br><br>We have checked and found that our courier tried to contact you to collect the items however they were unable to reach you. Hence we request you to confirm your contact number and address so we can arrange the return.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please consider this as a sole incident and we assure it will not happen again. Your patience and understanding is highly appreciated in this regard.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Awaiting for your response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1882831